/**
 * Generic CSS for OFPEC depots
 *
 * Created 13 August 2008
 * Updated 07 December 2011
 *
 * @author bedges
 */


@import '/css/OFPEC_mainstyles.css';


#content_container {
	padding:20px;
}

#middle_column {
	padding:0;
}

#middle_column ul {
	padding:20px 0;
}

#middle_column ul ul {
	padding:7px 0;
}

#middle_column li {
	line-height:140%;
}


/* context menu
------------------------------------------------------------ */

#context_menu {
	float:left;
	width:138px;
}

#context_menu ul,
#context_menu ul li {
	list-style-type:none;
	margin:0;
	padding:0;
}

#context_menu ul {
	width:136px;
	border:1px solid #000;
}

#context_menu ul ul {
	padding:0;
}

#context_menu ul li {
	line-height:110%;
}

#context_menu ul a,
#left_column #context_menu ul a {
	display:block;
	width:116px;
	padding:3px 10px 3px 8px;
	background:#815d57;
	border-top:1px solid #c5ada7;
	border-bottom:1px solid #333;
	border-left:2px solid #333;
	text-decoration:none;
	color:#eeeadc;
	font-size:80%;
}

#context_menu ul a:hover,
#context_menu ul a.active,
#context_menu ul a.active:hover,
#left_column #context_menu ul a:hover,
#left_column #context_menu ul a.active,
#left_column #context_menu ul a.active:hover {
	border-bottom:1px solid #333;
	background:#95716b;
	color:#fff;
}

#context_menu ul ul {
	line-height:110%;
	border:none;
}

#left_column #context_menu ul ul li {
	font-size:inherit;
	margin:0;
	padding:0;
}

#context_menu ul ul a,
#left_column #context_menu ul ul a {
	display:block;
	width:116px;
	padding:2px 8px 2px 10px;
	background:#c9c6b8;
	border-top:1px solid #eee;
	border-bottom:1px solid #777;
	text-decoration:none;
	color:#222;
	font-size:9px;
}

#context_menu ul ul a:hover,
#left_column #context_menu ul ul a:hover {
	background:#dad8cf;
	border-bottom:1px solid #777;
	color:#444;
}

#context_menu ul ul a.active,
#context_menu ul ul a.active:hover,
#left_column #context_menu ul ul a.active,
#left_column #context_menu ul ul a.active:hover {
	background:#e3e2db;
	border-top:1px solid #bbb;
	border-bottom:1px solid #fff;
	color:#222;
}


/* Comments
------------------------------------------------------------ */

.comment_form_container {
	float:left;
	clear:both;
	width:400px;
	margin:20px 0 0;
	font-size:100%;
}

.comment_form_container #comment{
	width:400px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:120%;
	color:#777;
}

.comment_form_submit {
	text-align:right;
}

.comment_form_title {
	text-align:left;
	font-size:110%;
	color:#a47675;
}

.comment_holder,
.make_comment {
	float:left;
	width:756px;
	margin:5px 0;
	border:1px solid #777;
}

.comment_name {
	float:left;
	width:736px;
	background:#c5b69e;
	border-bottom:2px solid #8d8872;
	border-top:1px solid #fcf9ee;
	padding:3px 10px;
	font-weight:bold;
	color:#fcf9ee;
}

.comment_date {
	float:right;
	width:200px;
	text-align:right;
}

.comment_content {
	float:left;
	width:736px;
	padding:10px;
	background:url(/images/layout/quote_bg2.gif) no-repeat top right #f8f4e4;
	border-top:1px solid #222;
	line-height:145%;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#555;
}

#left_column .comment_content li {
	font-size:100%;
}

.comment_admin {
	float:right;
	width:70px;
	text-align:right;
	padding:0 10px;
}


/*
.comment_count,
.no_comment {
	font-size:x-small;
}

.comment_count a,
.no_comment a {
	padding:5px 17px 0 10px;
	background:url(/images/layout/comment_icon.gif) no-repeat top right;
}

.no_comment a {
	background:url(/images/layout/no_comment_icon.gif) no-repeat top right;
}
*/


.page_footer_container {
	float:left;
	width:100%;
	margin:20px 0 0;
}

.comment_count,
.no_comment {
	float:right;
	width:150px;
	padding:7px 0 0;
	text-align:right;
	font-size:x-small;
}

.comment_count a,
.no_comment a {
	padding:5px 20px 0 10px;
	background:url(/images/layout/comment_icon.gif) no-repeat top right;
}

.no_comment a {
	background:url(/images/layout/no_comment_icon.gif) no-repeat top right;
}


/* RESOURCE FORM/TABLE
------------------------------------------------------------ */

.resource_form {
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.resource_form th {
	background:#F9F2DD;
	border:none;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	color:#555;
}

.resource_form td {
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
}


/* ADMIN FORM TABLE
------------------------------------------------------------ */

.admin_form {
	margin:10px 0 0;
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.admin_form th {
	background:#F9F2DD;
	border:none;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	text-align:right;
	color:#555;
}

.admin_form td {
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
}

.admin_form h3 {
	padding:0;
}

.admin_form h4 {
	margin:20px 0 5px;
	padding:5px 0 3px;
	border-left:none;
	border-bottom:1px solid #aaa;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}


/* RESOURCE LIST
------------------------------------------------------------ */

.resource_list_display {
	float:left;
	width:736px;
	margin:5px 0;
	padding:5px 10px;
	border:1px solid #ddd;
	background:#fdfcf7;
}

.resource_list_display h3,
.resource_list_display h4 {
	padding:0;
}

.resource_list_display h3 {
	/* font-weight:bold; */
	font-size:large;
}

.resource_list_display h4 {
	font-size:x-small;
}

.resource_list_display ul {
	margin:0;
	padding:0;
}

.resource_title {
	float:left;
	width:446px;
}

.resource_author {
	float:left;
	width:446px;
	padding:3px 0;
	font-size:x-small;
	color:#555;
}

.resource_info {
	float:left;
	width:446px;
}

.resource_info img {
	margin:5px;
	padding:3px;
	background:#fcf9ee;
	border:1px solid #ddd;	
}

.resource_admin {
	float:right;
	padding:5px 0;
	font-size:x-small;
	text-transform:uppercase;
}

.resource_list_metainfo,
.resource_metainfo {
	float:right;
	width:280px;
	padding:3px 0;
	text-align:right;
	font-size:x-small;
	font-weight:bold;
	color:#815d57;
}

.resource_metainfo {
	width:200px;
	margin:5px 0 5px 5px;
	background:#f8f4e4;
	border:1px solid #ddd;
	text-align:left;
	font-weight:normal;
	color:#444;
}

.resource_metainfo th {
	text-align:right;
	color:#815d57;
}

.resource_description {
	float:left;
	width:726px;
	padding:0 10px;
}

.resource_footer {
	float:left;
	width:100%;
	padding:0 0 5px;
}

#left_column .resource_footer p {
	padding:5px 0 0;
	font-size:x-small;
	text-transform:uppercase;
}

#left_column .resource_footer p a,
#left_column .resource_footer p a:hover {
	border:none;
}

#left_column .resource_footer p a:hover {
	text-decoration:underline;
}

tr.odd {
	background:#f8f4e4;
}

table.resource_list {
	margin:5px 0 10px;
	border:1px solid #838375;
}

.resource_list th {
	background:#d0bfa6;
	border-top:1px solid #fcf9ee;
	border-bottom:1px solid #67362e;
	text-transform:uppercase;
}

img.rate_star {
	cursor:pointer;
}

.is_rated {
	font-size:210%;
}


/* page navigation
------------------------------------------------------------ */

.pagenav_container,
.sort_container {
	float:right;
	text-align:right;
}

.sort_container {
	width:600px;
	padding:8px 0;
}

.pagenav_container {
	font-size:130%;
}

.pagenav_container a:hover {
	text-decoration:none;
}

.nav_arrow,
.nav_pagejump,
.nav_currentpage {
	float:left;
}

.nav_arrow {
	padding:0 3px 6px;
	font-size:200%;
}

.nav_pagejump,
.nav_currentpage {
	margin:2px 0 0;
	padding:6px 3px;
	border:1px solid #fcf9ee;
}

.nav_currentpage {
	border:1px solid #aaa;
}

.nav_key {
	float:left;
	width:736px;
	text-align:center;
}


/* game selector
------------------------------------------------------------ */

#game_selector {
	float:left;
	width:150px;
	padding:10px 0;
}

.story_category {
	float:left;
	text-align:right;
}

.story_category a,
.story_category b {
	float:left;
	padding:3px;
	border:1px solid #d3bfbe;
	background:#fefefe;
	font-size:x-small;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#a47675;
}

.story_category a:hover,
.story_category a:focus {
	text-decoration:none;
	background:#a47675;
	color:#fefefe
}

.top_of_page {
	float:left;
	clear:left;
	width:150px;
	padding:10px 0 15px;
}

.top_of_page a {
	padding:0 0 0 10px;
	background:url(/images/layout/to_top_arrow2.gif) no-repeat left;
	font-size:x-small;
	text-transform:uppercase;
	letter-spacing:-1px;
}

.download_control {
	float:right;
}

.download_button {
	width:89px;
	height:20px;
	padding:0;
	border:none;
	background:url(/images/layout/download.gif) no-repeat;
	cursor:pointer;
}

.download_button:hover {
	background:url(/images/layout/download_hover.gif) no-repeat;
}

.link_button {
	width:52px;
	height:20px;
	padding:0;
	border:none;
	background:url(/images/layout/link_hover.gif) no-repeat;
	cursor:pointer;
}

.link_button:hover {
	background:url(/images/layout/link.gif) no-repeat;
}

.resource_metainfo .download_button,
.resource_metainfo .link_button {
	margin:5px;
}

#more_results_container {
	padding:5px;
}

#more_by_author,
#more_by_author p,
#more_results_container,
#more_results_container li,
#more_results_container a {
	font-size:x-small;
}

#left_column #more_results_container ul {
	margin:0;
	padding:0;
	list-style-type:none;
}

#left_column #more_results_container ul li {
	padding:0;
	line-height:normal;
	font-size:x-small;
}

#more_by_author p {
	padding:5px;
}

#right_column ul,
#right_column ol {
	list-style-type:none;
}

/* image browser
------------------------------------------------------------ */

#image_browser_shadow {
	position:absolute;
	top:220px;
	right:0;
	width:566px;
	height:557px;
	z-index:102;
}

#image_browser_shadow2 {
	width:549px;
	height:540px;
	padding:8px 9px 9px 8px;
	/*
	behavior: url(/includes/iepngfix.htc);
	*/
	background:url(/images/layout/image_browser_shadow.png) no-repeat;
	z-index:102;
}

#image_browser_container {
	float:left;
	width:530px;
	background:#fcf9ee;
	border:1px solid #aaa;
	text-align:left;
	z-index:103;
}

#image_browser_header {
	width:530px;
}

#image_browser_controls {
	width:520px;
	height:60px;
	padding:5px;
	background:url(/images/layout/forum_title_bg.gif) repeat-x 0 -30px;
	border-bottom:1px solid #888;
}

#image_browser_controls h1 {
	float:left;
	clear:both;
	width:300px;
	padding:0;
	margin:0;
	font-family:"Century Gothic", Arial;
	font-size:200%;
	line-height:normal;
}

#image_browser_form_container {
	float:left;
	clear:both;
	width:100%;
	padding:5px 0 0;
}

#image_browser_controls select,
#image_browser_controls input,
#image_browser_controls label {
	display:inline;
	font-size:x-small;
}

#image_browser_controls select {
	cursor:pointer;
}

#file_upload_container {
	position:absolute;
	top:0;
	right:0;
	width:400px;
	background:#efefef;
	border:1px solid #aaa;
}

#upload_control {
	display:inline;
	padding:0 0 0 10px;
	text-align:right;
}

#upload_control a {
	font-size:x-small;
	text-transform:uppercase;
}

#file_upload {
	padding:5px;
}

#file_processing {
	display:none;
	width:205px;
	height:32px;
	background:url(/images/layout/ajax-loader.gif) no-repeat center center;
}

#image_browser_close {
	float:right;
	clear:right;
	font-size:1px;
	line-height:1px;
}

#image_browser_body {
	position:relative;
	width:530px;
	height:450px;
	overflow:scroll;
}

#image_browser_content {
	width:513px;
}

#image_browser_content img {
	cursor:pointer;
}

.new {
	float:left;
}

#left_column .code,
#left_column .code_example,
#left_column .code_example_sqf,
#left_column .code_example_sqs,
#left_column .codeSwitch_sqs,
#left_column .codeSwitch_sqf,
#left_column span.code {
	display:block;
	width:476px;
	margin:5px auto 7px;
	padding:30px 10px 20px 20px;
	background:url(/images/layout/code_bg.gif) no-repeat top left #DEE7ED;
	border:1px solid #C4CDDB;
	font-family:"Courier New", Courier, monospace;
	line-height:140%;
	color:#004E9B;
}